
#stacks_in_92_page50 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_93_page50 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_95_page50 {
	background-color: rgba(245, 255, 243, 1.00);
	padding:  10px;
}

#stacks_in_97_page50 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_98_page50 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_100_page50 {
	padding:  10px;
}
